## jugglinglab 0.6.2

=== debian/changelog ===
jugglinglab (0.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #823341)
  * Misspellings corrected.
  * http changed to https wherever possible.
  * Documentation file structure adjusted.
  * bin/JugglinLab.jar deleted.
  * Desktop file added.

 -- David Rabel <david.rabel@noresoft.com>  Sat, 17 Sep 2016 11:25:43 +0200
