=== debian/control ===
Source: jugglinglab
Section: misc
Priority: optional
Maintainer: David Rabel <david.rabel@noresoft.com>
Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.58), ant, dh-exec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jugglinglab.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jugglinglab.git
Homepage: http://jugglinglab.sourceforge.net/

Package: jugglinglab
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Application for creating and animating juggling patterns
 Juggling Lab is an application written in Java for creating and animating
 juggling patterns.
 .
 Its main goals are to help people learn juggling patterns, and to assist in
 inventing new ones.
 .
 It generates and animates synchronous and asynchronous siteswaps and also
 multiplex siteswaps. Hand and body movement can be adjusted.
 .
 Part of the program is its siteswap generator, which allows one to generate
 siteswaps automatically by entering parameters like the number of objects,
 maximum height of throws and length of the pattern.
