=== debian/watch ===
version=3
http://sf.net/jugglinglab/JugglingLab-(\d\S*)_other\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
