## jugglinglab 0.6.2%2Bds.1

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: David Rabel <david.rabel@noresoft.com>
-Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.58), ant, dh-exec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jugglinglab.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jugglinglab.git
+Build-Depends: debhelper (>= 11), default-jdk, javahelper (>= 0.58), ant, dh-exec
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/nore-guest/jugglinglab.git
+Vcs-Browser: https://salsa.debian.org/nore-guest/jugglinglab
 Homepage: http://jugglinglab.sourceforge.net/
 
 Package: jugglinglab
