## jugglinglab 0.6.2+ds.1

=== debian/changelog ===
jugglinglab (0.6.2+ds.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:21 +0100

jugglinglab (0.6.2+ds.1-2) unstable; urgency=medium

  * Move packaging repo to salsa.debian.org.
  * Add desktop icon.

 -- David Rabel <david.rabel@noresoft.com>  Sun, 18 Feb 2018 10:35:54 +0100

jugglinglab (0.6.2+ds.1-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.3
  * Update debhelper compat version to v11
  * Repack without bin/JugglingLab.jar

 -- David Rabel <david.rabel@noresoft.com>  Thu, 08 Feb 2018 23:17:15 +0100
