=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
# export CLASSPATH=

%:
	dh $@ --with javahelper

override_dh_installchangelogs:
	dh_installchangelogs -k html/notes.html
