=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds\.\d+$//,repacksuffix=+ds" \
http://sf.net/jugglinglab/JugglingLab-(\d\S*)_other\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
